Bug 166238 - upgrade to the latest 1.0.0
Summary: upgrade to the latest 1.0.0
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rdiff-backup   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gavin Henry
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-18 07:38 UTC by Levente Farkas
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 23:15:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Levente Farkas 2005-08-18 07:38:28 UTC
Description of problem:
it's be nice to upgrade to the latest 1.0.0 version.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Gavin Henry 2005-08-18 07:54:07 UTC
Added to my list.
Thanks.

Comment 2 Gavin Henry 2005-08-18 11:21:55 UTC
Done. 

rdiff-backup-1.0.0-1.src.rpm has just been commited to the FC-4 Extras CVS Tree.

Have requested a build.

Thanks.


Comment 3 Kevin Fenzi 2006-09-19 23:15:46 UTC
1.0.4 is in fc4, fc5, and devel. 
Closing this bug. 


Note You need to log in before you can comment on or make changes to this bug.